System Requirements for Antivirus protection for Unix

  • Article ID: 118625
  • Rating:
  • 1 customers rated this article 1.0 out of 6
  • Updated: 08 Aug 2014

Antivirus protection for Unix: Available in Endpoint Protection

System requirements

Supported by Version 9 (Managed by Sophos Enterprise Console)

  • Solaris 10/11 on Intel and SPARC
    Solaris 10/11 on SPARC
  • HP-UX 11.23/11.31 on Itanium 2
  • AIX 6.1/7.1 on PowerPC*

    Languages supported

    • English and Japanese

Related articles

Advisory: Sophos Anti-Virus for UNIX - Process memory limit recommendations on AIX systems

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments